Subject: Re: New HFL agents
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Phaedrus Arif <[email-masked]>
Date: Thu, 5 Mar 2020 00:19:44 -0700 (MST)

Hi AJ, 

Let's try and train them on these things. We will see progress and try a refresher if need. Comprehension is something nobody can teach nobody. They need to do more tickets and that is the only way out. 

Let's supervise them so that no mistakes are made. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Phaedrus Arif" <[email-masked]> 
Sent: Wednesday, March 4, 2020 10:15:48 PM 
Subject: Re: New HFL agents 

Hi Pritish, 

I understand that, however if with a week or 10 days they can't even understand what the customer is asking, then it goes beyond just not having experience with HFL. 

-AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "phaedrusrf" <[email-masked]> 
Sent: Wednesday, 4 March, 2020 13:08:13 
Subject: Re: New HFL agents 

Hi Arjun, 

We cannot expect people to 100% trained until they do it practically. Yes, supervision would be required until they are trained on every situation. So whosoever would come in night shift would require supervision. That is how we do it in Day shift as well. Even if I train them again it would not help as they would only learn when doing tickets practically. All these people are trained only week or 10 days so I do not expect them to be all up by themselves. We would always need to give the push which they require. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Phaedrus Arif" <[email-masked]> 
Sent: Wednesday, March 4, 2020 4:47:53 AM 
Subject: New HFL agents 

Hi Pritish, 

FYI, Farooque is not ready for HFL without supervision, and I don't think Aiden (whoever that is) is either - e.g. 87703. They're basically copy/pasting generic responses. Farooque's reply to the customer was going to be a copy/paste of what BFO is - he didn't even understand the question the customer raised. Luckily I looked at the ticket first and asked to check his response. For 87955, he was again going for a generic cut and paste, and missed that the customer's new order was unprocessed. He also doesn't know how to cancel or refund an order. 

Could we get a refresher course for them, please? 

Thank you, 
AJ